Home | All Classes | Grouped Classes | Index | Search

# CL_OutputSource_File::CL_OutputSource_File

Construct file output source.

    	CL_OutputSource_File(
    		const std::string& file);

    	CL_OutputSource_File();

Parameters:

file
  Filename of file that the output source will use as destination.

See also:

CL_OutputSource | CL_OutputSource_File

Questions or comments, write to the ClanLib mailing list.